# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = open-isns
pkgbase = open-isns
xdata = pkgtype=pkg
pkgver = 0.103-1
pkgdesc = iSNS server and client for Linux
url = https://github.com/gonzoleeman/open-isns
builddate = 1731714131
packager = Tuxcore <dev@tuxcore.org>
size = 661678
arch = x86_64
license = GPL
depend = openssl
makedepend = meson
